import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/BottomNavigationSection/BottomNavigationSection';

export default function BottomNavigationWrapper() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
